# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Wed May 17 04:17:45 2023
# ------------------------------------------------

package:
  name: delly
  version: 1.1.6
source:
  sha256: 08961e9c81431eb486476fa71eea94941ad24ec1970b71e5a7720623a39bfd2a
  url: https://github.com/dellytools/delly/archive/v1.1.6.tar.gz
build:
  number: '2'
  string: h6b1aa3f_2
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.39 he00db2b_1
    - binutils_linux-64 2.39 h5fc0e48_13
    - ca-certificates 2023.5.7 hbcca054_0
    - gcc_impl_linux-64 12.2.0 hcc96c02_19
    - gcc_linux-64 12.2.0 h4798a0e_13
    - gettext 0.21.1 h27087fc_0
    - gxx_impl_linux-64 12.2.0 hcc96c02_19
    - gxx_linux-64 12.2.0 hb41e900_13
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libgcc-devel_linux-64 12.2.0 h3b97bd3_19
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libidn2 2.3.4 h166bdaf_0
    - libsanitizer 12.2.0 h46fd767_19
    - libstdcxx-devel_linux-64 12.2.0 h3b97bd3_19
    - libstdcxx-ng 12.2.0 h46fd767_19
    - libunistring 0.9.10 h7f98852_0
    - libzlib 1.2.13 h166bdaf_4
    - make 4.3 hd18ef5c_1
    - openssl 3.1.0 hd590300_3
    - sysroot_linux-64 2.12 he073ed8_15
    - wget 1.20.3 ha35d2d1_1
    - zlib 1.2.13 h166bdaf_4
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - boost-cpp 1.78.0 h6582d0a_3
    - bzip2 1.0.8 h7f98852_4
    - c-ares 1.19.0 hd590300_0
    - ca-certificates 2023.5.7 hbcca054_0
    - htslib 1.17 h81da01d_2
    - icu 72.1 hcb278e6_0
    - keyutils 1.6.1 h166bdaf_0
    - krb5 1.20.1 h81ceb04_0
    - libcurl 8.0.1 h588be90_0
    - libdeflate 1.18 h0b41bf4_0
    - libedit 3.1.20191231 he28a2e2_2
    - libev 4.33 h516909a_1
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnghttp2 1.52.0 h61bc06f_0
    - libssh2 1.10.0 hf14f497_3
    - libstdcxx-ng 12.2.0 h46fd767_19
    - libzlib 1.2.13 h166bdaf_4
    - ncurses 6.3 h27087fc_1
    - openssl 3.1.0 hd590300_3
    - xz 5.2.6 h166bdaf_0
    - zlib 1.2.13 h166bdaf_4
    - zstd 1.5.2 h3eb15da_6
  run:
    - boost-cpp >=1.78.0,<1.78.1.0a0
    - bzip2 >=1.0.8,<2.0a0
    - htslib >=1.17,<1.18.0a0
    - htslib >=1.17,<1.18.0a0
    - libgcc-ng >=12
    - libstdcxx-ng >=12
    - libzlib >=1.2.13,<1.3.0a0
    - zlib
test:
  commands:
    - delly --help
about:
  home: https://github.com/dellytools/delly
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Structural variant discovery by integrated paired-end and split-read analysis
extra:
  copy_test_source_files: true
  final: true
